﻿

.brand img {
    max-width: 70%;
    padding-bottom: 5px;
}



/**********************************************************************************
*  Standard css

@import url(bootstrap.css);
@import url(bootstrap-responsive.css);


************************************************************************************/


	body {

		padding-bottom: 40px;
		background:url("../images/background.JPG")no-repeat center center fixed; 
 	 	-webkit-background-size: cover;
  		-moz-background-size: cover;
 	 	-o-background-size: cover;
  		background-size: cover;
  		color: #333;
      }


/**********************************************************************************
*  FONTS
************************************************************************************/	

  
body {
   font-family: Lato;
   font-weight: 400;
   font-style: normal;
   line-height: 27px;
   font-size: 15px;
}

blockquote, blockquote p {
   font-size: 26px;
   line-height: 34px;
   margin-bottom: 25px;
   font-family: "Lato";
   font-weight: 300;
   font-style: italic;
   border-left:0;
   color: #ff6600;
   padding: 0;
}


h1 {
   font-size: 46px;
   line-height: 58px;
   font-family: "Lato";
   font-weight: 400;
   font-style: normal;
   margin: 0px 0px 20px 0px;
}

h2 {
   font-size: 36px;
   line-height: 50px;
   margin: 0px 0px 15px 0px;
}

h3 {
   font-size: 26px;
   line-height: 50px;
   margin: 0px 0px 12px 0px;
}


p {
   margin-bottom: 25px;

   line-height: 27px;
}

.teaser {
   font-size: 18px;
   color: rgba(51, 51, 51, 1);
   font-family: "Lato";
   font-weight: 700;
   font-style: normal;
   width: 100%;
   line-height: 29px;
}


 

/***********************************************
    //  Layout global
***********************************************/
	  .box {overflow: hidden; display:block; position:relative;}
	  .box-inner {padding: 35px;}
	  .margin-btm-20 {margin-bottom: 20px;}
	  .box-header .fa {float: right;}
	  .box-list {height: 360px;}
	  .mc { padding: 50px; margin-bottom: 1.5em; overflow: hidden; }
	  
	
	  
/***********************************************
    //  Presentation global
***********************************************/
  	 .box p {color: #555;}
	 .box:hover{cursor:pointer; text-decoration:none;}
	 .box-white {background: #FFF;}
	 .box-title {font-size: 25px;  color: #3AC6CD; margin-bottom: .5em;}
	 .rounded-corners {border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px;}
	 .box-shadow {box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1);}
	 .box-shadow:hover {box-shadow: 0 1px 10px rgba(0, 0, 0, 0.5);}
	 #booking-box-popin {background: #FFF; }
	 hr {color: #fff; opacity: .1;}
	.mc {background: #FFF;}
	.listtext h3, .listtext h3:hover {color: #333;} {color: #333;}
	.thumbnail {padding: 0; border:0; border-radius: 0; box-shadow:none;}

	 
	     

      	  
/***********************************************
    //  Link and buttons
***********************************************/	  
a {color:#3AC6CD;}
a:hover {color: #df6a04;}


.knapp {
	background: #3AC6CD;
	padding: 7px 16px;
	display: inline-block;
	color: #fff;

}

.knapp .fa {margin-right: 10px;}



.knapp:hover {opacity: .8; text-decoration:none; color: #FFF;}

/***********************************************
    //  header
***********************************************/

		
		.navbar-inner {padding:0!important;}
		.nav-pills > li > a {color: #FFF;}
		.nav-pills > .active > a, .nav-pills > .active > a:hover, .nav-pills > .active > a:focus { background: #FF7C0A; }
		.navbar .btn-navbar { margin-top: 15px; background: #316bb6; opacity: 0.8; border: 0; font-size: 25px; color: #FFF; text-shadow: none; box-Shadow: none; padding: 10px 13px;}
		.navbar-inverse .navbar-inner {background: none; background-image:none; filter: none; border:0; box-shadow:none;}
		.navbar-inverse .nav > li > a {color: #FFF;text-shadow: none;float:right;background: #4882cd;margin-left: 30px;
		font-size: 15px;}
		.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {font-weight: bold; box-shadow:none; background:#16488b;}
		.navbar .nav {float: right; margin-right: 200px; margin-top: 25px;}
		.navbar-inverse .nav-collapse .nav > li > a, .navbar-inverse .nav-collapse .dropdown-menu a {
    	color: #FFF;}
		
		.navbar-inverse .nav-collapse .nav > li > a:hover, .navbar-inverse .nav-collapse .dropdown-menu a:hover {background: #2c63a9;}
		

		.brand {width: 250px;}
		.brand img{display:block; }
		.brand span {color: #FFF; text-shadow: none; font-weight: normal; font-size: 18px; line-height:30px; padding-left: 7px; }
		.navbar .btn-navbar .icon-bar { box-shadow: none; color: #333;}
		.navbar .btn-navbar {border-radius: 0;}
		.navbar .btn-navbar:hover, .navbar .btn-navbar:focus {background: #2c63a9;}
		.language-selector {font-size: 15px;position:absolute;top:25px;right:70px; background: #666; border-top:0;z-index: 9999;}
		.language-selector:hover {cursor:pointer;}		
		.language-selector ul {margin:0;padding:0;list-style:none;}
		.language-selector ul ul {display:none;}
		.language-selector a.btn-selector {min-width:70px;padding: 10px 5px 10px 35px;display:block;font-size: 0.9em;}
		.language-selector a.btn-selector.lng-en {background: url(../images/lng-icon-gb.png) no-repeat 12px 14px;}
		.language-selector a.btn-selector.lng-no {background: url(../images/lng-icon-no.png) no-repeat 12px 14px;}
		.language-selector a.btn-selector.lng-de {background: url(../images/lng-icon-de.png) no-repeat 12px 14px;}
		.language-selector ul li a {color: #fff}
		.language-selector ul ul li a {color: #FFF}
		
		.language-selector ul li a:hover {color: #f1f1f1; text-decoration:none;}
		
		.submenu169 a{background:#FF7C0A!important;}

/***********************************************
    //  Frontpage
***********************************************/

 	  .box-booking { padding: 20px; height: 200px; margin-top:4.5em;}
      .jumbotron {margin: 2em 0;text-align:center;}
      .jumbotron h1 {font-size:42px;line-height: 1.4; color: #FFF; font-weight:bold;}
      .jumbotron .btn {font-size: 21px;padding: 14px 24px;}
	  .jumbotron .lead { font-size: 22px; line-height: 34px; color: #333; font-weight: 300; opacity: .9;}
	  .jumbotron .offer { margin: 3em 0 4em 0;}
	  .jumbotron .offer .payoff{font-weight: 300; font-size: 18px; color: #FFF; margin-top: .2em;}
		.jumbotron .offer .payoff b {font-weight: bold; margin: 0 .1em;}
		
	 .knapp-booking {background:#FF7C0A; font-size: 22px; padding: 12px 80px;}
	 .knapp-booking .fa{margin-left:  10px; font-size: 18px;}
	 .marketing .box h4{color:#333;}
	  .marketing .box .knapp {position:absolute; bottom: 30px; left: 39%;}
	  .marketing .box-title {margin-top: 20px;}
	  .marketing .box-inner {min-height: 220px;}
      .marketing {margin: 60px 0;}
      .marketing p + h4 {margin-top: 28px;}
	 .marketing .box-header {padding: 0 20px; height: 60px; height:48px; }


		  .marketing .box-icon .fa {line-height: 60px; color: #FFF;}
  		.marketing .box-icon .fa-smile-o {  margin-left: 12px; }
	   .marketing .box-icon .fa-map-marker { margin-left: 15px;}
		.marketing .box-icon .fa-calendar {margin-left: 11px;}
		
		.marketing .box-icon {width: 48px; height: 48px; line-height: 47px;font-size:26px;color: #FFF; z-index: 999; position:absolute; top: 120px; left: 43%; background: #3AC6CD;}
	
	
		.marketing .box-header-booking .box-title {color: #FF7C0A;}
		.marketing .box-header-booking .fa{float: none;}
		.marketing .box-icon-booking {background: #FF7C0A;}
		.iconbed {width:32px; max-width: none; ; margin-left: 7px;}


/***********************************************
    //  Contact
***********************************************/	
	.text-contact-info {font-size: 20px; margin-bottom: 1em; display: block;
    font-size: 25px;
    margin-bottom: 1em;}
	
/***********************************************
    //  Beliggenhet
***********************************************/	
	
	.location-icon {margin-left: 15px; margin-top: -10px;}
	
	
/***********************************************
    //  ROM
***********************************************/	
	
	.list-gallery .span3{margin-bottom: 3%!important;}
	
	.room-icons {width: 100%; overflow: hidden; margin-bottom: 1em;}
	.room-icon {background: #3AC6CD; overflow: hidden; width: 44px; height: 44px; float: left; margin-right: 10px; color: #FFF; font-size: 13px;}
	.room-icon:hover {background: #333; color: #FFF;}
	
	
	.room-icon-372 img{ margin-top: 10px; margin-left: 10px;}/*WC DUSJ*/
	.room-icon-370 img{margin-top: 10px; margin-left: 10px;}/*TV*/
	.room-icon-371 img{margin-top: 13px; margin-left: 10px;}/*WIFI*/
	.room-icon-373 img{margin-top: 10px; margin-left: 10px;}/*Ekstra seng*/
	.room-icon-369 img{margin-top: 13px; margin-left: 10px;}/*Kjøkken*/
	
	
	
	.label-price {color: #333; font-weight: bold;}
	.box-room {min-height: 400px;}
	.box-room .box-teaser {height: 60px;  overflow: hidden; margin-bottom: .5em;}

/***********************************************
    //  Footer
***********************************************/
	 #footerCopyright {color: #fff; opacity: .8;}
	 #footerCopyright .credit {float: left;}
	 #footerCopyright .createrinfo {float: right;}
	 
	 .language-selector-footer {position: relative; width: 95px; margin: 0 auto; height: 70px;}
	 .language-selector-footer .language-selector { background: none; top: 0; left:0;}
	 .language-selector-footer .language-selector a.btn-selector {padding: 10px 5px 0px 35px;}
	 
	 
	 
/***********************************************
    //  Responsive
***********************************************/

@media (min-width: 1200px) {

}


@media (max-width: 1199px) {
.jumbotron h1 {font-size: 25px; line-height: 32px; }

.navbar-inverse .nav > li > a {margin-left: 10px; font-size: 13px;}
.brand {width: 200px;}	
.brand span {font-size: 14px;}
.room-icon {width:35px; height: 35px; margin-bottom: 10px;}
.room-icon img {width:60%;}
        .room-icon-372 img{ margin-top: 5px; margin-left: 6px;}/*WC DUSJ*/
	.room-icon-370 img{margin-top: 8px; margin-left: 7px;}/*TV*/
	.room-icon-371 img{margin-top: 9px; margin-left: 7px;}/*WIFI*/
	.room-icon-373 img{margin-top: 5px; margin-left: 5px;}/*Ekstra seng*/
	.room-icon-369 img{margin-top: 8px; margin-left: 6px;}/*Kjøkken*/

}

@media (max-width: 979px) {
.marketing .box-icon {top: 89px;}
.box-list {height: 300px;}

.navbar .nav {margin:0; width: 95%; text-align: center;}
.navbar-inverse .nav > li > a {width: 100%; }
.jumbotron  .lead{ font-size: 20px; line-height: 28px;}


}
	

@media (min-width: 768px) { 
.row-fluid .span4{width: 30%; margin-left: 5%; }
#footerCopyright .createrinfo .createrinfo2,  #footerCopyright .createrinfo1{display:inline;}

}	 	 
@media (max-width: 767px) { 
.mc {padding: 20px; }
h1 {font-size: 20px; margin-bottom:10px;line-height: 30px;}
h2 {font-size: 16px;line-height: 25px;}
h3 {font-size: 14px;line-height: 20px;}
.teaser {font-size: 15px; line-height: 22px;}
blockquote p{font-size: 20px; line-height: 30px;}
.knapp {font-size: 16px;}
body, p {font-size: 12px;  line-height: 20px;}

.brand span {font-size: 14px;}
.language-selector {top:0; left: -20px;
    right: -20px;  background: #4882cd;}
body {}
.navbar {margin-bottom: 10px; padding-top: 45px;}

.jumbotron {display:none;}
.marketing .box-image {display:none;}
.marketing .box-text {display:none;}
.marketing .box-inner {display:none;}
.marketing .box-title {line-height: 35px;}

.marketing .box {text-align: left;}
.marketing .box-title {font-size: 22px; font-weight:normal; margin-top: 10px; }
.navbar-inverse .nav-collapse .nav > li > a, .navbar-inverse .nav-collapse .dropdown-menu a {
  font-size: 18px;}
.marketing .box-icon {right: 0; left: inherit; top:0; height: 58px; border-radius:0;}
.marketing .box-header {height: 58px; overflow: hidden;}
#footerCopyright .credit {width: 100%; text-align:center; margin-bottom: 1em;}
#footerCopyright .createrinfo {width: 100%; text-align:center;}
#footerCopyright .createrinfo .createrinfo2 span {display:none;}
 
}

@media (max-width: 480px){
	
.list-2-col .span6, .list-3-col .span4, .list-4-col .span3 {width: 100%!important;margin-left:0!important;}
.box-list {height: auto;}

}




	 